@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
	font-weight: normal;
}

ul.dropdown li {
	/*padding: 2px 3px;*/
	background:#FFFFFF url(/_images/mainnav_bg.gif) repeat-x top left;
	color: #000;
	/*height:23px;*/
	font-size:13px;
}

ul.dropdown li.main a.amain {
	/*width:100%;*/
	height:19px;
	display:inline-block;
	padding:2px 9px 2px 9px;
	line-height:19px;
}

ul.dropdown li.main a.amain:hover {
	color:#FFFFFF;
}

ul.dropdown li.mainactive {
	background:#FFFFFF url(/_images/mainnav_bg_a.gif) repeat-x top left;
}

ul.dropdown li.mainactive a.amain {
	color:#FFFFFF;
}

ul.dropdown li.main:hover {
	background:#FFFFFF url(/_images/mainnav_bg_a.gif) repeat-x top left;
}

ul.dropdown ul li, ul.dropdown ul li.dir {
	/*height:26px;*/
	padding: 3px 3px 2px 3px;
	background:transparent url(/_images/navnode_bg.png) repeat top left;
	color:#FFFFFF;
	font-size:13px;
	border-top:1px solid #7e7e7e;
}

ul.dropdown ul li a, ul.dropdown ul li.dir a {
	display:block;
	color:#FFFFFF;
	width:100%;
	height:100%;
	line-height:26px;
}

ul.dropdown ul li a:hover, ul.dropdown ul li.dir a:hover {
	color:#000000;
	background:transparent url(/_images/navnode_a_bg.png) repeat top left;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	/*background-color: #eee;*/
	color: #000;
}
/*
ul.dropdown a:link,
ul.dropdown a:visited	{ color: #000000; text-decoration: none; }
ul.dropdown a:hover		{ color: #000000; }
ul.dropdown a:active	{ color: #FFA500; }

ul.dropdown ul a:link,
ul.dropdown ul a:visited	{ color: #FFFFFF; text-decoration: none; }
ul.dropdown ul a:hover		{ color: #000000; }
ul.dropdown ul a:active		{ color: #FFA500; }
*/

/* -- level mark -- */

ul.dropdown ul {
	width: 190px;
	/*margin-top: 1px;*/
}

ul.dropdown ul li {
	font-weight: normal;
}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */

/*
ul.dropdown *.dir {
	padding-right: 20px;
	background-image: url(images/nav-arrow-down.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
*/


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
	padding-right: 15px;
	/*background-image: url(images/nav-arrow-right.png);*/
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
	/*background-image: url(images/nav-arrow-top.png);*/
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
	/*background-image: url(images/nav-arrow-right.png);*/
}

ul.dropdown-vertical-rtl *.dir {
	padding-right: 10px;
	padding-left: 15px;
	/*background-image: url(images/nav-arrow-left.png);*/
	background-position: 0 50%;
}